package com.businesslogic.ireport.ui.directorydialog;

import com.ms.wfc.ui.*;

public class SysImageList extends ImageList {     
    public SysImageList(Point size, int hImageList) {
        super(size);
        super.setHandle(hImageList);
    }
}
